<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.serviceContract.ServiceContractRecordMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.serviceContract.vo.ServiceContractRecordVo">
        select
            scr.id,
            scr.service_contract_id,
            scr.user_id,
            scr.service_time,
            scr.status,
            scr.remark,
            scr.create_user,
            scr.create_time,
            scr.update_user,
            scr.update_time
        from service_contract_record scr
            ${ew.customSqlSegment}
    </select>

</mapper>
